/* #Forms
================================================== */

form {
	margin-bottom: 20px;
}
fieldset {
	margin-bottom: 20px;
}
input[type="text"],  input[type="password"],  input[type="email"],  textarea,  select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	margin: 0;
	min-width: 210px;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
}
select {
	padding: 0;
}
input[type="text"]:focus,  input[type="password"]:focus,  input[type="email"]:focus,  textarea:focus {
	border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
	box-shadow:  0 0 3px rgba(0, 0, 0, .2);
}
textarea {
	min-height: 60px;
}
label,  legend {
	display: block;
	font-weight: bold;
	font-size: 13px;
}
select {
	width: 220px;
}
input[type="checkbox"] {
	display: inline;
}
label span,  legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444;
}

/* #Buttons
================================================== */

button::-moz-focus-inner {
 border: none; /* overrides extra padding in Firefox */
}
button.button {
	padding:0px;
	margin:0;
}
a.button, 
a.button:link, 
a.button:focus, 
button, 
input[type="submit"], 
input[type="reset"], 
input[type="button"] {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 21px;
	text-decoration: none;
	color: #222;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	display: inline-block;
	zoom: 1; *display:inline;
	padding: 4px 10px;
	margin-bottom: 10px;
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	-o-background-clip: padding;
	background-clip: padding-box;
	cursor: pointer;
	-moz-user-select: none;
	-webkit-user-select:none;
	-khtml-user-select: none;
	user-select: none;
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f7f7f7 0%, #bbbbbb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #bbbbbb));
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #bbbbbb 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%, #bbbbbb 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%, #bbbbbb 100%);
	background: linear-gradient(top, #f7f7f7 0%, #bbbbbb 100%);
	-webkit-box-shadow: inset 0px 2px 0px 0px rgba(255, 255, 255, 1), 0 1px 1px 0 rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0px 2px 0px 0px rgba(255, 255, 255, 1), 0 1px 1px 0 rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 2px 0px 0px rgba(255, 255, 255, 1), 0 1px 1px 0 rgba(0, 0, 0, 0.2);
}
a.button:hover, 
button:hover, 
input[type="submit"]:hover, 
input[type="reset"]:hover, 
input[type="button"]:hover {
	color: #444;
	opacity: 1;
	border: 1px solid #ccc;
	-moz-user-select: none;
	-webkit-user-select:none;
	-khtml-user-select: none;
	user-select: none;
	background: #f0f0f0;
	background-color: #fff;
	background: rgb(247,247,247);
	background: -moz-linear-gradient(top, rgba(247, 247, 247, 1) 0%, rgba(204, 204, 204, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(247, 247, 247, 1)), color-stop(100%, rgba(204, 204, 204, 1)));
	background: -webkit-linear-gradient(top, rgba(247, 247, 247, 1) 0%, rgba(204, 204, 204, 1) 100%);
	background: -o-linear-gradient(top, rgba(247, 247, 247, 1) 0%, rgba(204, 204, 204, 1) 100%);
	background: -ms-linear-gradient(top, rgba(247, 247, 247, 1) 0%, rgba(204, 204, 204, 1) 100%);
	background: linear-gradient(top, rgba(247, 247, 247, 1) 0%, rgba(204, 204, 204, 1) 100%);
	-webkit-box-shadow: inset 0px 2px 0px 0px rgba(255, 255, 255, 1), 0 1px 1px 0 rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0px 2px 0px 0px rgba(255, 255, 255, 1), 0 1px 1px 0 rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 2px 0px 0px rgba(255, 255, 255, 1), 0 1px 1px 0 rgba(0, 0, 0, 0.2);
}
a.button:active, 
button:active, 
input[type="submit"]:active, 
input[type="reset"]:active, 
input[type="button"]:active {
	opacity: 1;
	position: relative;
	top: 1px;
	-moz-user-select: none;
	-webkit-user-select:none;
	-khtml-user-select: none;
	user-select: none;
	background: #eee;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.small.button, 
a.small.button {
	color: #222;
	font-size: 11px;
	font-weight: normal;
	border-radius: 6px;
	padding: 4px 5px 2px;
	line-height: 16px;
}

